.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.929000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.929000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.929000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.929000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.929000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.929000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.849000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-6.073600px;}
._0{margin-left:-3.312000px;}
._1{margin-left:-2.085254px;}
._3{margin-left:-1.080000px;}
.fc2{color:rgb(33,28,28);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(79,76,77);}
.fs8{font-size:17.386400px;}
.fs3{font-size:22.722400px;}
.fs6{font-size:24.000000px;}
.fs9{font-size:25.871600px;}
.fs7{font-size:27.023600px;}
.fs2{font-size:36.000000px;}
.fsa{font-size:56.000000px;}
.fs5{font-size:66.000000px;}
.fs4{font-size:79.200000px;}
.fs1{font-size:120.000000px;}
.fs0{font-size:144.000000px;}
.y12{bottom:11.394385px;}
.y11{bottom:23.771085px;}
.y0{bottom:24.744949px;}
.y14{bottom:30.360242px;}
.y2e{bottom:41.626075px;}
.y15{bottom:48.282828px;}
.y2d{bottom:50.994875px;}
.y3b{bottom:64.579128px;}
.y20{bottom:83.077486px;}
.y24{bottom:85.338933px;}
.y1f{bottom:99.976476px;}
.y1e{bottom:116.875466px;}
.y3e{bottom:128.790944px;}
.y10{bottom:129.454591px;}
.y1d{bottom:133.774456px;}
.y32{bottom:136.360726px;}
.yf{bottom:137.682710px;}
.y2a{bottom:142.313395px;}
.y3d{bottom:145.689934px;}
.y31{bottom:145.729405px;}
.ye{bottom:150.628784px;}
.y1c{bottom:150.673446px;}
.y2b{bottom:154.554661px;}
.y3c{bottom:162.588924px;}
.y1b{bottom:167.572436px;}
.yd{bottom:174.063217px;}
.y29{bottom:189.510101px;}
.y26{bottom:201.547010px;}
.y23{bottom:202.904844px;}
.y38{bottom:234.064771px;}
.y1a{bottom:234.168217px;}
.y33{bottom:243.318778px;}
.y2f{bottom:244.674198px;}
.y28{bottom:245.036681px;}
.y37{bottom:250.963761px;}
.y19{bottom:251.067207px;}
.yb{bottom:252.190869px;}
.y27{bottom:253.872439px;}
.y30{bottom:254.162136px;}
.y25{bottom:266.104652px;}
.y36{bottom:267.862751px;}
.y18{bottom:267.966196px;}
.ya{bottom:269.089859px;}
.y35{bottom:284.761740px;}
.y17{bottom:284.865186px;}
.y9{bottom:285.988848px;}
.y34{bottom:301.660730px;}
.y16{bottom:301.764176px;}
.y8{bottom:316.165616px;}
.y2c{bottom:323.329581px;}
.y7{bottom:333.064606px;}
.y22{bottom:336.531313px;}
.y6{bottom:349.963596px;}
.y5{bottom:380.140364px;}
.y4{bottom:397.039354px;}
.yc{bottom:443.139798px;}
.y3{bottom:582.156321px;}
.y2{bottom:618.368442px;}
.y39{bottom:634.301172px;}
.y3a{bottom:634.542586px;}
.y1{bottom:661.822987px;}
.y13{bottom:675.689936px;}
.y21{bottom:676.897007px;}
.hd{height:12.813777px;}
.h6{height:16.746409px;}
.h8{height:17.688000px;}
.hf{height:19.067369px;}
.hb{height:19.916393px;}
.h11{height:26.100000px;}
.h4{height:26.532000px;}
.h10{height:41.272000px;}
.h7{height:58.370400px;}
.h3{height:88.440000px;}
.h2{height:106.128000px;}
.hc{height:159.072606px;}
.h5{height:179.967000px;}
.he{height:260.884192px;}
.ha{height:279.557576px;}
.h1{height:588.446970px;}
.h9{height:616.813131px;}
.h0{height:738.727273px;}
.w5{width:134.157460px;}
.w4{width:296.754712px;}
.w6{width:347.006273px;}
.w2{width:349.896000px;}
.w3{width:869.090909px;}
.w1{width:892.025253px;}
.w0{width:956.000000px;}
.xe{left:0.000000px;}
.x17{left:16.843827px;}
.x0{left:37.419192px;}
.x2{left:43.454545px;}
.xa{left:54.318182px;}
.x11{left:56.254444px;}
.x8{left:68.937739px;}
.x13{left:77.716282px;}
.x7{left:88.951334px;}
.x14{left:102.235871px;}
.x15{left:142.220813px;}
.xd{left:144.520886px;}
.xf{left:202.281392px;}
.xc{left:206.363584px;}
.xb{left:233.321336px;}
.x3{left:242.023350px;}
.x10{left:267.797086px;}
.x16{left:291.994991px;}
.x5{left:310.962176px;}
.x6{left:318.645905px;}
.x4{left:324.944641px;}
.x9{left:379.968597px;}
.x1{left:522.230571px;}
.x18{left:550.907071px;}
.x12{left:560.287217px;}
.x19{left:672.009216px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-6.708914pt;}
._0{margin-left:-3.658444pt;}
._1{margin-left:-2.303377pt;}
._3{margin-left:-1.192971pt;}
.fs8{font-size:19.205061pt;}
.fs3{font-size:25.099220pt;}
.fs6{font-size:26.510460pt;}
.fs9{font-size:28.577834pt;}
.fs7{font-size:29.850336pt;}
.fs2{font-size:39.765690pt;}
.fsa{font-size:61.857741pt;}
.fs5{font-size:72.903766pt;}
.fs4{font-size:87.484519pt;}
.fs1{font-size:132.552301pt;}
.fs0{font-size:159.062762pt;}
.y12{bottom:12.586267pt;}
.y11{bottom:26.257600pt;}
.y0{bottom:27.333333pt;}
.y14{bottom:33.536000pt;}
.y2e{bottom:45.980267pt;}
.y15{bottom:53.333333pt;}
.y2d{bottom:56.329067pt;}
.y3b{bottom:71.334267pt;}
.y20{bottom:91.767600pt;}
.y24{bottom:94.265600pt;}
.y1f{bottom:110.434267pt;}
.y1e{bottom:129.100933pt;}
.y3e{bottom:142.262800pt;}
.y10{bottom:142.995867pt;}
.y1d{bottom:147.767600pt;}
.y32{bottom:150.624400pt;}
.yf{bottom:152.084667pt;}
.y2a{bottom:157.199733pt;}
.y3d{bottom:160.929467pt;}
.y31{bottom:160.973067pt;}
.ye{bottom:166.384933pt;}
.y1c{bottom:166.434267pt;}
.y2b{bottom:170.721467pt;}
.y3c{bottom:179.596133pt;}
.y1b{bottom:185.100933pt;}
.yd{bottom:192.270667pt;}
.y29{bottom:209.333333pt;}
.y26{bottom:222.629333pt;}
.y23{bottom:224.129200pt;}
.y38{bottom:258.548533pt;}
.y1a{bottom:258.662800pt;}
.y33{bottom:268.770533pt;}
.y2f{bottom:270.267733pt;}
.y28{bottom:270.668133pt;}
.y37{bottom:277.215200pt;}
.y19{bottom:277.329467pt;}
.yb{bottom:278.570667pt;}
.y27{bottom:280.428133pt;}
.y30{bottom:280.748133pt;}
.y25{bottom:293.939867pt;}
.y36{bottom:295.881867pt;}
.y18{bottom:295.996133pt;}
.ya{bottom:297.237333pt;}
.y35{bottom:314.548533pt;}
.y17{bottom:314.662800pt;}
.y9{bottom:315.904000pt;}
.y34{bottom:333.215200pt;}
.y16{bottom:333.329467pt;}
.y8{bottom:349.237333pt;}
.y2c{bottom:357.150667pt;}
.y7{bottom:367.904000pt;}
.y22{bottom:371.733333pt;}
.y6{bottom:386.570667pt;}
.y5{bottom:419.904000pt;}
.y4{bottom:438.570667pt;}
.yc{bottom:489.493333pt;}
.y3{bottom:643.051333pt;}
.y2{bottom:683.051333pt;}
.y39{bottom:700.650667pt;}
.y3a{bottom:700.917333pt;}
.y1{bottom:731.051333pt;}
.y13{bottom:746.368800pt;}
.y21{bottom:747.702133pt;}
.hd{height:14.154130pt;}
.h6{height:18.498125pt;}
.h8{height:19.538209pt;}
.hf{height:21.061864pt;}
.hb{height:21.999698pt;}
.h11{height:28.830126pt;}
.h4{height:29.307314pt;}
.h10{height:45.589155pt;}
.h7{height:64.476090pt;}
.h3{height:97.691046pt;}
.h2{height:117.229255pt;}
.hc{height:175.712000pt;}
.h5{height:198.792000pt;}
.he{height:288.173333pt;}
.ha{height:308.800000pt;}
.h1{height:650.000000pt;}
.h9{height:681.333333pt;}
.h0{height:816.000000pt;}
.w5{width:148.190667pt;}
.w4{width:327.796000pt;}
.w6{width:383.304000pt;}
.w2{width:386.496000pt;}
.w3{width:960.000000pt;}
.w1{width:985.333333pt;}
.w0{width:1056.000000pt;}
.xe{left:0.000000pt;}
.x17{left:18.605733pt;}
.x0{left:41.333333pt;}
.x2{left:48.000000pt;}
.xa{left:60.000000pt;}
.x11{left:62.138800pt;}
.x8{left:76.148800pt;}
.x13{left:85.845600pt;}
.x7{left:98.255867pt;}
.x14{left:112.930000pt;}
.x15{left:157.097467pt;}
.xd{left:159.638133pt;}
.xf{left:223.440533pt;}
.xc{left:227.949733pt;}
.xb{left:257.727333pt;}
.x3{left:267.339600pt;}
.x10{left:295.809333pt;}
.x16{left:322.538400pt;}
.x5{left:343.489600pt;}
.x6{left:351.977067pt;}
.x4{left:358.934667pt;}
.x9{left:419.714267pt;}
.x1{left:576.857200pt;}
.x18{left:608.533333pt;}
.x12{left:618.894667pt;}
.x19{left:742.303067pt;}
}
